Create Organization Logo Upload Url
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
fileName*string
Length
1 <= lengthfileSize*number
Range
0 < valuefileType*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/auth/createOrganizationLogoUploadUrl" \ -H "Content-Type: application/json" \ -d '{ "fileName": "string", "fileSize": 1, "fileType": "string" }'null